﻿.carousel-block {
}

    .carousel-block h2 {
    }

        .carousel-block h2 span {
            float: right;
            font-size: 0.6em;
            margin-top: 10px;
        }

    .carousel-block a {
    }

        .carousel-block a img {
            width: 20px;
            vertical-align: sub;
        }

    .carousel-block .carousel-grid-overview-item {
        padding: 0;
    }

        .carousel-block .carousel-grid-overview-item p {
            font-size: 0.9em;
            margin-top: 20px;
            text-align: center;
            line-height: 17px;
            color: black;
            padding: 1rem;
        }

        .carousel-block .carousel-grid-overview-item .img-frame {
            position: relative;
            height: 150px;
        }

            .carousel-block .carousel-grid-overview-item .img-frame img {
                width: 100%;
                max-width: 100%;
                max-height: 150px;
                position: absolute;
                bottom: 0;
                left: 0;
                box-shadow: 6px 6px 12px rgba(0, 0, 0, 0.34);
            }

@media (min-width: 360px) {
    .carousel-block .carousel-grid-overview-item .img-frame {
        height: 170px;
    }

        .carousel-block .carousel-grid-overview-item .img-frame img {
            max-width: 90%;
            max-height: 170px;
        }
}
